
/* Class = "UILabel"; text = "Booking Request!"; ObjectID = "4Je-TF-arh"; */
"4Je-TF-arh.text" = "Booking Request!";

/* Class = "UILabel"; text = "Booking Request!"; ObjectID = "7Ta-Q3-c34"; */
"7Ta-Q3-c34.text" = "Booking Request!";

/* Class = "UILabel"; text = "for"; ObjectID = "8RL-BL-pR6"; */
"8RL-BL-pR6.text" = "for";

/* Class = "UILabel"; text = "05:00 PM"; ObjectID = "A8p-Mu-euH"; */
"A8p-Mu-euH.text" = "05:00 PM";

/* Class = "UILabel"; text = "Jetseta Message"; ObjectID = "AYb-Cz-Fcy"; */
"AYb-Cz-Fcy.text" = "Jetseta Message";

/* Class = "UILabel"; text = "for"; ObjectID = "AcT-Qr-YGI"; */
"AcT-Qr-YGI.text" = "for";

/* Class = "UILabel"; text = "05:00 PM"; ObjectID = "CcC-sv-R6R"; */
"CcC-sv-R6R.text" = "05:00 PM";

/* Class = "UILabel"; text = "from"; ObjectID = "Crg-3F-NTJ"; */
"Crg-3F-NTJ.text" = "from";

/* Class = "UILabel"; text = "Booking Request!"; ObjectID = "DsK-1a-xuB"; */
"DsK-1a-xuB.text" = "Booking Request!";

/* Class = "UILabel"; text = "15 Jan 2016"; ObjectID = "G5X-5G-eXU"; */
"G5X-5G-eXU.text" = "15 Jan 2016";

/* Class = "UILabel"; text = "Booking Request!"; ObjectID = "LYc-RZ-421"; */
"LYc-RZ-421.text" = "Booking Request!";

/* Class = "UILabel"; text = "from"; ObjectID = "LaQ-5M-iCq"; */
"LaQ-5M-iCq.text" = "from";

/* Class = "UILabel"; text = "15 Jan 2016"; ObjectID = "Pv1-LG-7o8"; */
"Pv1-LG-7o8.text" = "15 Jan 2016";

/* Class = "UILabel"; text = "Booking Request!"; ObjectID = "R27-PV-Meo"; */
"R27-PV-Meo.text" = "Booking Request!";

/* Class = "UILabel"; text = "15 Jan 2016"; ObjectID = "Sux-IJ-cs9"; */
"Sux-IJ-cs9.text" = "15 Jan 2016";

/* Class = "UILabel"; text = "Booking Request!"; ObjectID = "Sy8-dq-Rdm"; */
"Sy8-dq-Rdm.text" = "Booking Request!";

/* Class = "UILabel"; text = "Booking Request!"; ObjectID = "Vi4-Ah-R41"; */
"Vi4-Ah-R41.text" = "Booking Request!";

/* Class = "UILabel"; text = "Booking Request!"; ObjectID = "Ysx-vO-5Bx"; */
"Ysx-vO-5Bx.text" = "Booking Request!";

/* Class = "UILabel"; text = "Booking Request!"; ObjectID = "aHG-2y-S0p"; */
"aHG-2y-S0p.text" = "Booking Request!";

/* Class = "UILabel"; text = "05:00 PM"; ObjectID = "gEn-KS-irp"; */
"gEn-KS-irp.text" = "05:00 PM";

/* Class = "UILabel"; text = "15 Jan 2016"; ObjectID = "hIO-4z-c0p"; */
"hIO-4z-c0p.text" = "15 Jan 2016";

/* Class = "UILabel"; text = "from"; ObjectID = "jKM-YH-1w1"; */
"jKM-YH-1w1.text" = "from";

/* Class = "UILabel"; text = "at"; ObjectID = "l2a-IJ-Mfk"; */
"l2a-IJ-Mfk.text" = "at";

/* Class = "UILabel"; text = "Booking Request!Booking Request!Booking Request!Booking Request!Booking Request!Booking Request!Booking Request!Booking Request!Booking Request!Booking Request!Booking Request!Booking Request!Booking Request!Booking Request!Booking Request!Booking Request!Booking Request!Booking Request!Booking Request!Booking Request!Booking Request!"; ObjectID = "pAT-ch-ODc"; */
"pAT-ch-ODc.text" = "Booking Request!Booking Request!Booking Request!Booking Request!Booking Request!Booking Request!Booking Request!Booking Request!Booking Request!Booking Request!Booking Request!Booking Request!Booking Request!Booking Request!Booking Request!Booking Request!Booking Request!Booking Request!Booking Request!Booking Request!Booking Request!";

/* Class = "UILabel"; text = "05:00 PM"; ObjectID = "r5k-n3-8Z8"; */
"r5k-n3-8Z8.text" = "05:00 PM";

/* Class = "UILabel"; text = "Booking Request!"; ObjectID = "tm6-M4-fAh"; */
"tm6-M4-fAh.text" = "Booking Request!";

/* Class = "UILabel"; text = "at"; ObjectID = "ugc-gp-mif"; */
"ugc-gp-mif.text" = "at";

/* Class = "UILabel"; text = "Booking Request!"; ObjectID = "vqH-K0-H3q"; */
"vqH-K0-H3q.text" = "Booking Request!";

/* Class = "UILabel"; text = "Booking Request!"; ObjectID = "whz-2f-hSD"; */
"whz-2f-hSD.text" = "Booking Request!";
